{% extends 'layout.html' %}

{% block body %}
  <h1>Visión Vial Inteligente. Análisis de Patrones de Accidentalidad: Caso Cali</h1>
  <p>
    Este proyecto tiene como objetivo realizar  un proceso de investigación,
    que demuestre de forma teórica y práctica (a través de un prototipo funcional),
    las potencialidades y los beneficios que  puede generar la aplicación de
    tecnologías emergentes, en la resolución del problema análisis de patrones
    de accidentalidad de las vías en Cali que sirva como insumo para para
    generar un modelo de predictibilidad del comportamiento del tránsito
    en la ciudad de Cali.
 </p>
{% endblock %}
